defmodule Growth.Score.HeadCircumference do
  @moduledoc """
  Calculate z-score for head circumference for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in head circumference indicator.
  """
  def measure_name do
    :head_circumference
  end
end
